.our-campus ul li {
       margin: 12px 0;
}

@media (max-width: 581px) {
.left-event-content img {
    width: auto;
	max-width: auto;
   }
}

.center {
    text-align: center;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.display-inline {
    display: inline;
}

#languages img {
    margin-left: 5px;
}

/* wysiwyg */
.object-left {
    float: left;
    margin-right: 20px;
    margin-top: 6px;
}
.object-right {
    float: right;
    margin-left: 20px;
    margin-top: 6px;
}
.object-center {
    margin: 0.25em auto 0.25em auto;
    text-align: center;
}

/* EZOE */
p.text-justify {
    text-align: justify;
}

table.noborder, table.noborder th, table.noborder td {
    border: 0;
}

.blog-post-inner {
    overflow: hidden;
}

.blog-post-inner a {
    text-decoration: underline;
}

.blog-post-inner a:hover {
    text-decoration: none;
}